export const ACTION_ADD = "ACTION_ADD";
export const ACTION_REM = "ACTION_REM";
export const ACTION_CLR = "ACTION_CLR";

export const ACTION_ADD_FIELDS = "ACTION_ADD_FIELDS";
export const ACTION_ADD_ALL_FIELDS = "ACTION_ADD_ALL_FIELDS";
export const ACTION_REMOVE_FIELDS = "ACTION_REMOVE_FIELDS";
export const ACTION_CHANGE_FIELDS_PROPERTIES = "ACTION_CHANGE_FIELDS_PROPERTIES";
export const ACTION_CHANGE_FIELDS_ORDER = "ACTION_CHANGE_FIELDS_ORDER";
export const ACTION_PREVIEW_PROPERTIES = "ACTION_PREVIEW_PROPERTIES";

export const ACTION_ADD_FORM = "ACTION_ADD_FORM";

export const ACTION_ADD_PROJECT = "ACTION_ADD_PROJECT";

export const ACTION_CLICK_DISCIPLINE = "ACTION_CLICK_DISCIPLINE";